{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Author</h1>
    <br>
    <form action="" method="post">
        {% csrf_token %}
        <table>
            {{ form.as_p }}
        </table>
        <input type="submit" value="Submit"/>
    </form>
{% endblock %}